Subject: Re: Assume-slow-link inconsequent?

From: [email-masked] (Adam Vardy)
Date: 17 May 1996 01:46:26 GMT

Thomas Ulich ([email-masked]) wrote:
: Hi!

: Motivated by some other recent thread here I checked the assume-slow-link
: box in pine and was a bit surprised to see that it actually works only(?)
: in the mail list, not in folder list, main menu, setup...  Isn't that
: a bit inconsequent?

Actually there was another thing that I was a bit curious about.  I went 
and set my term program for slow speed, 1200 or 2400, and then I dialed 
in.  I set Pine for assume-slow-link.  And then went to the Pine Index 
screen.  There was no hightlighting, but it did not seem all that fast 
either.  Since all Pine has to do to move from one line to the next is 
erase the arrow on the current line, and put it on the next line, I 
expected that even with a 1200 modem, cursoring up and down through the 
Index would be almost instantaneous.  

But it was not.  It takes an appreciable amount of time.  Not that this 
really matters - it doesn't matter at all for my current modem.  But I am 
just curious.  Surely Pine does not have to send more than 10 bytes over 
the modem lines, and they should go by as quick as a wink.  Right?

- Adam